# MagnifierClass Struct Reference

`#include <magnifier.h>`

## Data Fields
BonoboObjectClass | parent_class
POA_GNOME_Magnifier_Magnifier__epv | epv

## Detailed Description

Definition at line 77 of file magnifier.h.

## Field Documentation

BonoboObjectClass MagnifierClass::parent_class

Definition at line 78 of file magnifier.h.

POA_GNOME_Magnifier_Magnifier__epv MagnifierClass::epv

Definition at line 79 of file magnifier.h.

Referenced by magnifier_class_init().

The documentation for this struct was generated from the following file:

- magnifier.h